<?php 
	session_start();
	
	date_default_timezone_set("Asia/Jakarta");
	include "libs/functiondb.php";
	
	$postdated			= date("Y-m-d H:i:s");
	$notification_ip	= $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Logout', '$udt[admin_nama]', '$notification_ip', '1', '$postdated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
	
	session_unset(); 
	session_destroy(); 
?>
<script type="text/javascript">
	window.location = "cmas/index.php"
</script>